Bug 817811 - [eap6] Missing available properties for server messaging subsystem, hornetq-server sub-resource
[eap6] Missing available properties for server messaging subsystem, hornetq-s...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
urgent Severity unspecified (vote)
: ---
: ---
Assigned To: Stefan Negrea
Mike Foley
:
Depends On: 817808 820757 821808 821851
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-01 07:56 EDT by Stefan Negrea
Modified: 2013-09-01 15:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 15:22:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stefan Negrea 2012-05-01 07:56:35 EDT
The horntq-server sub-resource of messaging subsystem does not have most of the available properties exposed by the AS7 plugin. The set of properties available for configuration is very similar to the runtime version (child of deployment) of the messaging subsystem. Currently there are only 2 properties available for configuration out of over 30 exposed by the API.
Comment 1 Stefan Negrea 2012-05-02 13:15:05 EDT
Added all the missing properties to hornetq-server subsystem.
Comment 2 Heiko W. Rupp 2013-09-01 15:22:57 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.

Note You need to log in before you can comment on or make changes to this bug.